GRUB-EMU(1)

NAAM
grub-emu - GRUB-emulator

SAMENVATTING
grub-emu [OPTIE...]

BESCHRIJVING
GRUB-emulator.

-d, --directory=MAP
    de GRUB-bestanden uit MAP gebruiken [standaard=/boot/grub]

-H, --hold[=SECONDEN]
    wachten tot een debugger zich aankoppeld

-m, --device-map=BESTAND
    BESTAND gebruiken als apparaattoewijzingstabel [standaard=/boot/grub/device.map]

--memdisk=BESTAND
    BESTAND gebruiken als geheugenschijf

-r, --root=APPARAATNAAM
    root-apparaat instellen.

-v, --verbose
    uitgebreide meldingen tonen.

-?, --help
    een hulptekst tonen

--usage
    een korte gebruikssamenvatting tonen

-V, --version
    programmaversie tonen

Een verplicht argument bij een lange optie geldt ook voor de korte vorm.

RAPPORTEREN VAN BUGS
Rapporteer bugs aan <bug-grub@gnu.org>.

ZIE OOK
Als u probeert om GRUB te installeren, gebruik dan beter grub-install(8) dan dit programma.

De volledige documentatie voor grub-emu wordt bijgehouden als een Texinfo-handleiding. Als de programma´s info en grub-emu correct op uw systeem zijn geïnstalleerd, dan geeft het commando

    info grub-emu

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.